wtorek, 28 października 2014

VoxelMap (Zan's minimap) [1.8] - instalacja minimapy na 1.8

Dziś na kanale zostały opublikowane dwa filmiki z instalacją VoxelMap (Zan's minimap) na 1.8.
Są to odrębne dwie instalacje dla PREMIUM i NON-PREMIUM.
Wynika to z tego, że Liteloader, którego to znowu wymaga VoxelMap nie współpracuje z każdym z launcherów NON-PREMIUM, dlatego w filmiku dla NON-PREMIUM jest dodatkowo instalacja takiego launchera, z którym to Liteloader współpracuje.
Dodatkowo, filmiki pokazują instalację Liteloadera, który jest jeszcze w wersji developerskiej.
Dlatego sprawdzajcie co jakiś czas oficjalną stronę, czy forum Liteloadera, aby przeinstalować to API na wersję niedeveloperską.

UWAGA: jeśli ktoś używa Windows 8, to podczas instalacji Liteloadera może otrzymać ostrzeżenie systemowe na temat pochodzenia aplikacji - jest to oczywiście związane z tym, że jest to wersja developerska tego API - jeśli uruchomicie instalatora, mimo tego ostrzeżenia, to instalacja ruszy i  API się zainstaluje - z tego co wiem, to nic negatywnego się nie wydarzy i będzie można w kolejnym kroku doinstalować minimapę.

Poniżej załączam te dwa filmiki



Ania

Brak komentarzy:

Prześlij komentarz